:root, :root[data-theme="light"] {
  --wp-primary-100: #B2BCA5;
  --wp-primary-200: #7C9473;
  --wp-primary-300: #4F5C4A;
}
:root[data-theme="dark"] {
  --wp-primary-100: #BDC6B0;
  --wp-primary-200: #7C9473;
  --wp-primary-300: #7C9473;
}

nav>div:nth-child(1) a svg { display: none; }
nav>div:nth-child(1) a:first-of-type:before {
  content: "";
  background-image: url("https://cow.yoga/press/icon-barn.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 2rem; height: 2rem;
}
html[data-theme="dark"] nav>div:nth-child(1) a:first-of-type:before {
  background-image: url("https://cow.yoga/press/icon-milk.svg");
}
html[data-theme="light"] nav>div:nth-child(1) a:first-of-type:before {
  background-image: url("https://cow.yoga/press/icon-barn.svg");
}

.icon-button.forge > svg { display: none; }
.icon-button.forge {
  background-image: url("https://cow.yoga/press/icon-barn.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 1.7rem;
  height: 1.7rem;
}
html[data-theme="dark"] .icon-button.forge {
  background-image: url("https://cow.yoga/press/icon-milk.svg");
}
html[data-theme="light"] .icon-button.forge {
  background-image: url("https://cow.yoga/press/icon-barn.svg");
}